export default `
Пиццерия (Мичуринский проспект) предлагает свежую пиццу из дровяной печи, а также салаты, супы, закуски и напитки с доставкой. Натуральные продукты. Проверенные рецепты. Доставка 1 час.

Как готовят в Мапицца

Наши пиццайоло знают секрет идеальной выпечки от итальянских пекарей, положивших начало изготовлению пиццы в мире. Он заключается в правильном выборе продуктов и тщательно выверенной, опробованной годами рецептуре. Когда-то пицца представляла собой лепёшку с пряностями и маслом, которую ели итальянские бедняки. Но знание свойств разных продуктов и их грамотное сочетание, дали возможность профессиональным пекарям превратить это незамысловатое блюдо в продукт, который поразил самого короля. Первая пицца, появившаяся в том виде, в котором мы её знаем сейчас, называлась «Маргарита», в честь итальянской королевы. Пицца на Мичуринском проспекте – это «те самые» рецепты, которым пошёл уже второй век. В «Мапицца» знают и другие варианты неповторимого кушанья, что позволяет радовать наших клиентов широким разнообразием вкусовых композиций.

Обильная начинка, тающий на языке, тянущийся сыр, роскошный аромат овощей, мяса и свежей выпечки – настоящее гастрономическое наслаждение, доступное каждому. Если вы любите остренькое, желаете экзотики в промозглый зимний день, или соскучились по морепродуктам – самым лучшим украшением вашего стола станет пицца. Заказать её (Мичуринский проспект) можно очень просто, обратившись в «Мапицца».

Помимо впечатляющего ассортимента, наша продукция имеет следующие преимущества:

- высокие стандарты качества;
- правильная цена;
- возможность изменять готовые рецепты под свои предпочтения;
- три размера основы на выбор;
- оперативное выполнение заказа.

Мы гарантируем изготовление пиццы только после вашего заказа, а не впрок, как это делают в остальных пиццериях города. Убедитесь в этом лично, сделав заказ еды (Мичуринский проспект) в «Мапицца», и сравнив вкус нашей продукции с той, которую вы пробовали раньше.

Самый продуманный сервис в Москве

Помимо пиццы, мы предлагаем постоянно обновляемый ассортимент салатов, супов, закусок и безалкогольных напитков. Вам больше не потребуется делать заказ в нескольких заведениях. Все блюда прибудут к вам одновременно, чтобы вы смогли сразу наслаждаться комплексной трапезой.

Доставка еды (Мичуринский проспект) осуществляется и в жилые, и в офисные здания. Поэтому вы можете не только провести приятную вечеринку в дружеской компании, но и устроить поистине королевский обеденный перерыв. Будьте уверенны, что ваш заказ прибудет вовремя.

Для его оформления – выберите понравившиеся блюда из нашего онлайн меню и добавьте их в корзину, а затем заполните несложную форму для обратной связи. Если вам более удобно заказывать по телефону – вы можете позвонить по указанным номерам, предварительно ознакомившись с каталогом продукции. Скорость доставки не будет меняться, в зависимости от способа заказа. Уже в течение 60 минут вы сможете наслаждаться роскошной трапезой, достойной королей.

Оплата производится наличными курьеру – это самый удобный вариант для наших клиентов. А для самых активных гурманов мы подготовили приятные акции и скидки.

Доставка пиццы (Мичуринский проспект) осуществляется в фирменной упаковке «Мапицца», которая позволяет сохранить форму и оптимальную температуру. Такая коробка не мнётся, выглядит стильно и красиво, соответствуя содержимому. Поэтому её не стыдно выставить на стол. С «Мапицца» вы наслаждаетесь каждой минутой трапезы, ощущая заботу даже в мелочах.
`;
